valgrind-listener
1
Release &rel-version;

# valgrind-listener

listens on a socket for Valgrind commentary

      valgrind-listener
      options

## Description

`valgrind-listener` accepts (multiple) connections from `valgrind` processes that use the `--log-socket` option on the specified port and copies the commentary it is sent to stdout.

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Julian Seward.